  <div class="row">
    <div class="col-md-12 col-lg-4  bg-soaint-1">
      <h3 class="tittle-intranet">Control de Asistencia</h3>
      <p class="text-justify px-5">Esta seccion de la intranet permite validar la asistencia de cada uno de los integrantes de la compañia SOAINT en venezuela donde todo el personal debe registar desde la entrada laboral, almuerzo, pausa activa hasta la salida de la empresa. </p>
      <a  class="p-2 a-content " href="" data-toggle="modal" data-target="#ControlAsistencia">Ver Detalles <i class="fas fa-angle-right"></i></a>
    </div>
    <div class="col-md-12 col-lg-4 bg-soaint-2">
      <h3 class="tittle-intranet">Pausa Activa</h3>
      <p class="text-justify mt-3 mb-5 px-5">Consiste en una rutina de estiramiento y ejercicios realizados por los intigrantes de la organizacion durante la jornada laboral, con la finalidad de evitar el agotamiento funcional. </p>
      <a  class="p-2  a-content" href="" data-toggle="modal" data-target="#PausaActiva">Ver Detalles <i class="fas fa-angle-right"></i></a>
    </div>
    <div class="col-md-12 col-lg-4 bg-soaint-3">
      <h3 class="tittle-intranet">Control de Actividades</h3>
        <p class="text-justify mt-3  mb-5 px-5">Es una de las virtudes de nuestra intranet donde todo el personal activo debe registrar las actividades realizadas durante todo el mes. </p>
        <a  class="p-2 a-content" href="" data-toggle="modal" data-target="#ControlActividades">Ver Detalles <i class="fas fa-angle-right"></i></a>
    </div>
  </div>

<!-- Modal Control de Asistencia -->
<div class="modal fade" id="ControlAsistencia" tabindex="-1" role="dialog" aria-labelledby="InfoControlAsistencia" aria-hidden="true">
  <div class="modal-dialog modal-lg" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="InfoControlAsistencia">Control de Asistencia</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body" style="font-size: 17px;">
        <p>Esta seccion de la intranet permite validar la asistencia de cada uno de los integrantes de la compañia SOAINT en venezuela donde todo el personal debe registar desde la entrada laboral, almuerzo, pausa activa hasta la salida de la empresa.</p><br>
        <h5>El sistema se reguira bajo las siguientes normativa:</h5><br>
        <ul class="list-unstyled px-5">
          <li><i class="fas fa-caret-right"></i> La jornada laboral inicia a las 8:00 A.M y finaliza a la 5:00 P.M.</li>
          <li><i class="fas fa-caret-right"></i> La hora de almuerzo se toma a partir de las 12:00 P.M, con una duración de una hora.</li>
          <li><i class="fas fa-caret-right"></i> La pausa activa en la mañana le correspodera solo a las personas que lleguen antes de las 8:00 A.M.</li>
          <li><i class="fas fa-caret-right"></i> Se tiene un plazo de 30 minutos para llegar a lugar de trabajo, es decir, hatas las 8:30 A.M luego el sistema lo registara con una "llegada a destiempo".</li>
          <li><i class="fas fa-caret-right"></i> Si se sobre pasa la hora de almuerzo el sistema lo tomara como una reincorporacion tardia luego del almuerzo.</li>
          <li><i class="fas fa-caret-right"></i> Si consume mas de la pausa activa asignada se registrara un abuso de tiempo durante la pausa activa.</li>
        </ul><br>
        <h5>Advertencia:</h5>
        <p>El día que no sea reguistrado en el sistema sera tomado como una inasistencia, si no se registra todo el proceso del dia el sistema lo detecta y puede traer repercusiones salariales. </p>
      </div>
      <div class="modal-footer">
      </div>
    </div>
  </div>
</div>

<!-- Modal Pausa Activa -->
<div class="modal fade" id="PausaActiva" tabindex="-1" role="dialog" aria-labelledby="InfoPausaActiva" aria-hidden="true">
  <div class="modal-dialog modal-lg" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="InfoPausaActiva">Pausa Activa</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
         <p>Consiste en una rutina de estiramiento y ejercicios realizados por los intigrantes de la organizacion durante la jornada laboral, con la finalidad de evitar el agotamiento funcional. </p>

         <p>Estas pausas tienen un periodo de 10 minutos pudiendo ser acumuladas en el dia laboral, se podran tomar en el momento que el trabajador lo desee, se suguiere que estas pausas deben ser una en el turno de la mañana y otro en el truno de la tarde de esta manera se reduce el efecto de fatiga que pueda tener en un instante del dia.</p><br>

        <h5>Advertencia:</h5>
        <p>La pausa del horario matutino se le asignara al empleado que llegue antes de las 8:00 A.M de lo contrario solo tendra la pausa del horario de la tarde, estas pausas tienen un intervalo de tiempo ya mencionado si se presenta algun tipo de sobretiempo este puede ser sancionado. </p>
      </div>
      <div class="modal-footer">
      </div>
    </div>
  </div>
</div>

<!-- Modal Control de Actividades-->
<div class="modal fade" id="ControlActividades" tabindex="-1" role="dialog" aria-labelledby="InfoControlActividades" aria-hidden="true">
  <div class="modal-dialog modal-lg" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="InfoControlActividades">Control de Actividades</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <p>Es una de las virtudes de nuestra intranet donde todo el personal activo debe registrar las actividades realizadas durante todo el mes. </p>

        <p>La politica de la compañia establece que todos el personal debe reportar las actividades en las que se desenvolvio a lo largo del mes, como sugerencia se recomienda llenar este control de forma diaria al finalizar la jornada laboral de esta forma se evita la el aglutinamiento de trabajo y se previene el olvido de alguna actividad o sanciones por no estar al dia con este control.</p><br>

        <h5>Advertencia:</h5>
        <p>Este control es obligarito siendo un registro visualizado por los supervisores o lideres de proyecto deben tener coherencia y coincidir con las actividades asignadas durante el mes, de no ser asi puede acarrear alguna sanción. </p>
      </div>
      <div class="modal-footer">
      </div>
    </div>
  </div>
</div>